Skip to content
Permalink
Browse files

[processing] changed minimum qgis version in metadata

Has to be 2.14, since there are algorithms using virtual layers
  • Loading branch information
volaya committed Jan 14, 2016
1 parent 45eeb95 commit 1dde1b0a41c10506a9969cffefa0a90c889c5102
Showing with 1 addition and 1 deletion.
  1. +1 −1 python/plugins/processing/metadata.txt
@@ -4,7 +4,7 @@ description=Spatial data processing framework for QGIS
about=Spatial data processing framework for QGIS
category=Analysis
version=2.12.99
qgisMinimumVersion=2.12
qgisMinimumVersion=2.14

author=Victor Olaya
email=volayaf@gmail.com

0 comments on commit 1dde1b0

Please sign in to comment.
You can’t perform that action at this time.